# coding: utf-8

"""
    Prevision.io

    Prevision.io Studio APIs  # noqa: E501

    OpenAPI spec version: 1.0.5
    Contact: web@prevision.io
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import swagger_client
from swagger_client.api.event_api import EventApi  # noqa: E501
from swagger_client.rest import ApiException


class TestEventApi(unittest.TestCase):
    """EventApi unit test stubs"""

    def setUp(self):
        self.api = EventApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_get_events(self):
        """Test case for get_events

        """
        pass


if __name__ == '__main__':
    unittest.main()
